<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>fwAlarmScreenNg: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">fwAlarmScreenNg
   &#160;<span id="projectnumber">0.9.2</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>File&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="globals_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_vars.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="contents">
&#160;<ul>
<li>ALARM_PROP_JCOP_ALIAS
: <a class="el" href="AlarmScreenJCOP_8ctl.html#ad47f65257b1d564f668244b5c9a64ba0">AlarmScreenJCOP.ctl</a>
</li>
<li>ALARM_PROP_JCOP_CAME_TIME
: <a class="el" href="AlarmScreenJCOP_8ctl.html#a760abb9b133be0825cf5f7b4d7452241">AlarmScreenJCOP.ctl</a>
</li>
<li>ALARM_PROP_JCOP_DESCRIPTION
: <a class="el" href="AlarmScreenJCOP_8ctl.html#a359a4d7efa881995b4e5e9854b11da2d">AlarmScreenJCOP.ctl</a>
</li>
<li>ALARM_PROP_JCOP_DEV_TYPE
: <a class="el" href="AlarmScreenJCOP_8ctl.html#a22962b9753e79b50359225a7e4522cf5">AlarmScreenJCOP.ctl</a>
</li>
<li>ALARM_PROP_JCOP_ONLINE_VALUE
: <a class="el" href="AlarmScreenJCOP_8ctl.html#a2ab80181f10fc0ffe2553d2eb7c358cb">AlarmScreenJCOP.ctl</a>
</li>
<li>ALARM_PROP_JCOP_SCOPE
: <a class="el" href="AlarmScreenJCOP_8ctl.html#af13669df0ba15bebcc0d3f7476207745">AlarmScreenJCOP.ctl</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1 </li>
  </ul>
</div>
</body>
</html>
